/******************************************************************************/
/* Defra Whole Farm Approach                                                  */
/*                                                                            */
/* Site header styles                                                         */
/******************************************************************************/

#wfaMasthead
{
  background: #666699 url("../images/businesslink/swish.gif") left top no-repeat;
  border-bottom: 1px solid #cccccc;
  float: left;
  width: 100%;
  height: 115px;
}

#wfaBannerLinks
{
	float: left;
	margin-left: 5px;
}

#wfaBusinesslinkLogo
{
  padding: 15px 16px 0px 0px;
  float: right;
}

#wfaLogoContainer
{
  float: right;
  width: 640px;
  vertical-align: middle;
}

#wfaBCMSLogo,
#wfaRPALogo,
#wfaNELogo
{
  padding: 0px 0px 0px 20px;
  float: left;
}

#wfaNELogo img
{
  padding-top: 22px;
  width: 70px;
  height: 70px;
}

#wfaDefraLogo
{
  padding: 23px 0px 0px 23px;
  float: left;
}

#wfaSiteMap {
	float: left;
	padding-top: 5px;
	color: #666600;
}

#wfaSiteMap a {
    color: #666600;
	text-decoration: none;
}

#wfaSiteMap a:focus, #wfaSiteMap a:active  {
	color: #ffffff;
	background-color: #666600;
}

#wfaSiteMap a:hover {
	text-decoration: underline;
}

#wfaNavBar
{
  width: 100%;
  font-family: verdana;
  background-color: #666600;
  color: #FFFFFF;
  padding: 0px;
  border-width: 0px 0px;
  clear: both;
  min-width: 1000px;
}

/***************************************/
/* Styles for WFA Top Nav 		       */
/***************************************/

#wfaTopNav
{
  font-style: normal;
  font-family: verdana;
  font-size: 1.08em;
  width: 100%;
  padding: 5px 0px 5px 0px;
  margin-bottom: 25px;
  border-bottom: 1px solid #cccccc;
  background: #FAFAFA url("../images/wfa/bg_topnav.gif") left top repeat-x;
  clear: both;
  line-height: 1.1em;
  float: left;
}

#wfaTopNav ul
{
  white-space: nowrap;
  padding: 0px;
  margin: 0px 0px 0px 20px;
}

#wfaTopNav ul li
{
  list-style: none;
  float: left;
  padding: 0px 4px 0px 0px;
  white-space: nowrap;

}

#wfaTopNav ul li span
{
	padding: 0px 0px 0px 4px;
	display: block;
	float: left;
	height: 28px;
}

#wfaTopNav ul li a
{
  text-decoration: none;
  float: left;
  color: #000099;
  font-weight: bold;
  display: block;
  margin: 7px 6px 0px 6px;
}

#wfaTopNav ul li a:focus,
#wfaTopNav ul li a:active
{
  color: #ffffff;
  background: #000099;
  text-decoration: none;
}

#wfaTopNav ul li a:hover,
{
  color: #000099;
  background: #ffffff;
  text-decoration: none;
}

#wfaTopNav ul li:hover
{
  background: transparent url("../images/wfa/crn_topnavHoverRight.gif") right top no-repeat;
}

#wfaTopNav li:hover span{
	background: transparent url("../images/wfa/crn_topnavHoverLeft.gif") left top no-repeat;
}

#wfaTopNav li:hover span a{
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background: #ffffff;
  color: #000099;
  display: block;
  text-decoration: none;
  padding: 6px 6px 0px 6px;
  height: 20px;
  margin: 0px;
}

#wfaTopNav ul li.wfaSelectedNavItem,
#wfaTopNav ul li.wfaSelectedNavItem:hover
{
  background: transparent url("../images/wfa/crn_topnavSelectedRight.gif") right top no-repeat;
}

#wfaTopNav li.wfaSelectedNavItem span,
#wfaTopNav li.wfaSelectedNavItem:hover span{
	display: block;
	float: left;
	background: transparent url("../images/wfa/crn_topnavSelectedLeft.gif") left top no-repeat;
}

#wfaTopNav li.wfaSelectedNavItem span a,
#wfaTopNav li.wfaSelectedNavItem span a:hover,
#wfaTopNav li.wfaSelectedNavItem:hover span a{
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background: #000099;
  display: block;
  color: #ffffff;
  padding: 6px 6px 0px 6px;
  height: 20px;
  margin: 0px;
}

#wfaTopNav ul li.wfaSelectedNavItemRightAligned,
#wfaTopNav ul li.wfaSelectedNavItemRightAligned:hover
{
  background: transparent url("../images/wfa/crn_topnavSelectedRight.gif") right top no-repeat;
  float: right;
}

#wfaTopNav li.wfaSelectedNavItemRightAligned span,
#wfaTopNav li.wfaSelectedNavItemRightAligned:hover span{
	display: block;
	background: transparent url("../images/wfa/crn_topnavSelectedLeft.gif") left top no-repeat;
}

#wfaTopNav li.wfaSelectedNavItemRightAligned span a,
#wfaTopNav li.wfaSelectedNavItemRightAligned span a:hover,
#wfaTopNav li.wfaSelectedNavItemRightAligned:hover span a{
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background: #000099;
  display: block;
  color: #ffffff;
  padding: 6px 6px 0px 6px;
  height: 20px;
  margin: 0px;
}

#wfaTopNav li.wfaUnselectedNavItemRightAligned,
#wfaTopNav li.wfaUnselectedNavItemRightAligned:hover{
	display: block;
	float: right;
}
